RubyGems Navigation menu

fastspring-saasy 0.6.2

Ruby lib for using the FastSpring (SaaSy) subscription management API

版本列表:

  1. 0.6.2 - April 21, 2016 (18.5 KB)
  2. 0.6.0 - April 13, 2014 (34.5 KB)
  3. 0.5.5 - February 18, 2013 (17.0 KB)
  4. 0.5.4 - October 30, 2012 (17.0 KB)
  5. 0.5.3 - July 13, 2012 (16.5 KB)
顯示所有版本(共 10)

Runtime 相依性套件 (2):

  • gyoku >= 1.0.0, ~> 1.0.0
  • httparty >= 0.10.0, ~> 0.10.0
  • Development 相依性套件 (3):

  • rake >= 10.0.3, ~> 10.0.3
  • rspec >= 2.12.0, ~> 2.12.0
  • webmock >= 1.9.0, ~> 1.9.0
  • 擁有者:

    作者:

    • Richard Patching

    SHA 256 checksum:

    57ecd9e6c53c4a6c2d6ddbd5ce934d4fec2a176bd8d6f5960d35fb4ba652534d

    總下載次數 22,211

    這個版本 1,215

    Gemfile:
    = 複製 已複製

    安裝:
    =

    License:

    MIT

    Ruby 版本需求: >= 0

    相關連結: